Mercatante
Anthony
anthony.mercatante@laposte.net
2005
Anthony Mercatante
2005-07-28
k9copy
1

# k9copy

DVD copy tool for KDE

          k9copy

            Qt-options

            KDE-options

## DESCRIPTION

DVD copy tool for KDE.

k9copy is a DVD backup utility which allow the copy of one or more titles from a DVD9 to a DVD5.

## OPTIONS

All KDE and Qt programs accept a some common command-line options. k9copy has no application-specific options.

### Generic options:

`--help`

  Show help about options

`--help-qt`

  Show Qt specific options

`--help-kde`

  Show KDE specific options

`--help-all`

  Show all options

`--author`

  Show author information

`-v`, `--version`

  Show version information

`--license`

  Show license information

`--`

  Indicates end of options

## COPYRIGHT

This manual page was written by Anthony Mercatante anthony.mercatante@laposte.net for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in `/usr/share/common-licenses/GPL`.